Show vulnerabilities with patch / with exploit

Vulnerabilities in Apache Kafka 2.2.0




Information disclosure in Apache Kafka14 Jan, 2020
Low Patched
Apache Kafka update for jackson-databind02 Dec, 2019
High Patched
Denial of service in Apache Kafka11 Jun, 2019
Low Patched
Get A Quote